Subject: Re: git-stash segfaults ...

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Aug 2007 23:54:24 -0700

Jeff King <[email-masked]> writes:

> I posted the exact same patch almost a month ago, but apparently nobody
> was interested in applying it:
>
>   http://mid.gmane.org/[email-masked]

I think you were told that your patch was a band-aid for the
symptom, and was not the real fix, in the thread you quoted.

The real fix would be to make merge-recursive operable from
subdirectory (perhaps just the matter of cd-up, but I am not
supposed to be looking at anything other than regression and
documentation fixes this late in the 1.5.3 cycle).